[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.IsRightToLeft

IsRightToLeft - returns True if Right to Left mode is being used (eg for Hebrew or Arabic languages)

## Declaration

Source position: menus.pp line 348

`public function TMenu.IsRightToLeft: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .